New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

07/10/10:

23:45 Ticket #25623 (mutt-devel : cannot compile ssl) created by erwan@…
when upgrading mutt_devel from 1.5.20_2 to 1.5.20_3, it fail to compile …
23:44 Ticket #25622 (php4 doesn't compile with openssl 1.0.0a) closed by ryandesign@…
fixed: Fixed in r69620 using pld-linux's patch.
23:44 Changeset [69620] by ryandesign@…
php4: fix build failure with openssl 1.0.0a; see #25622
23:08 Ticket #25622 (php4 doesn't compile with openssl 1.0.0a) created by ryandesign@…
php4 doesn't compile with openssl 1.0.0a. FreeBSD ports observed the same …
20:00 Changeset [69619] by ryandesign@…
php5-openssl: add openssl dependency and revbump to rebuild with openssl …
17:28 Changeset [69618] by snc@…
add openssl dependency
17:26 Changeset [69617] by blair@…
Improve iRecovery's portfile. 1) Depend upon readline because readline is …
17:19 Ticket #25594 (Wireshark-devel (1.3.5) captures a dozen packets and no more...) closed by raimue@…
fixed: Committed in r69616.
17:19 Changeset [69616] by raimue@…
net/wireshark-devel: Maintainer update to version 1.4.0rc1, closes #25594
17:08 Ticket #20517 (nzbget build failure on Tiger: ISO C++ forbids comparison between pointer ...) closed by ryandesign@…
fixed: 0.7.0 seems to compile on Tiger now. (r69608)
16:58 Changeset [69615] by raimue@…
Remove PortIndex from version control
16:26 Changeset [69614] by raimue@…
gnome/gnome-media, gnome/gnome-panel: Revision bump for openssl 1.0.0a
16:20 Changeset [69613] by raimue@…
net/quvi: Revision bump for openssl 1.0.0a
16:18 Changeset [69612] by and.damore@…
variable fix in tools
16:17 Changeset [69611] by raimue@…
emulators/faumachine, emulators/faumachine-bios: Update to version …
15:57 Ticket #25621 (apache20: error: 'STACK' undeclared (first use in this function)) created by dhestand@…
I am trying to do an "upgrade outdated" but it fails due to an undeclared …
15:54 Changeset [69610] by snc@…
add missing dependency on curl, which then takes care of openssl
15:44 Changeset [69609] by blair@…
New port for iRecovery, a command line tool that lets you connect to an …
15:22 Ticket #25618 (nzbget 0.7.0 - updated portfile for latest release) closed by ryandesign@…
fixed: Thanks, updated in r69608.
15:22 Changeset [69608] by ryandesign@…
nzbget: update to 0.7.0 and switch from openssl to gnutls due to problems …
15:01 Changeset [69607] by and.damore@…
undo changes in macports.tcl
14:55 Changeset [69606] by and.damore@…
added options to portmain.tcl
14:39 Changeset [69605] by and.damore@…
minor changes to tools
14:25 Ticket #22916 (xinstall fails for Psequin) closed by jmr@…
fixed: r69604
14:24 Changeset [69604] by jmr@…
ncbi_tools: remove binaries which apparently are not being built from list …
14:13 Changeset [69603] by jmr@…
chown stale workpath before discarding it, since the destroot is usually …
14:03 Ticket #22621 (ncbi_tools does not build in parallel, fails on 10.6/64-bit) closed by jmr@…
fixed: r69600, r69601, r69602
14:03 Changeset [69602] by jmr@…
ncbi_tools: disable carbon when building for 64-bit archs (#22621)
13:54 Changeset [69601] by jmr@…
ncbi_tools: remove obsolete/unsupported cflags (#22621)
13:43 Ticket #25620 (cyrus-sasl2 upgrade/install problems) created by deever@…
I remember having cyrus-sasl2 installed with the +kerberos variant. Since …
13:27 Changeset [69600] by jmr@…
ncbi_tools: doesn't support parallel build (#22621)
13:26 Ticket #25616 (Problem with ncbi_tools) closed by jmr@…
duplicate: Duplicate of #22621, please search before filing new tickets.
13:26 Ticket #23618 (NCBI toolkit not compiling on Snow Leopard) closed by jmr@…
duplicate: #22621
13:24 Changeset [69599] by snc@…
add openssl dependency
13:20 Changeset [69598] by and.damore@…
dummy package for config files
12:59 Changeset [69597] by snc@…
add openssl dependency
12:55 Changeset [69596] by snc@…
add openssl dependency
12:55 Changeset [69595] by snc@…
add openssl dependency
12:42 Changeset [69594] by snc@…
add openssl dependency
12:40 Changeset [69593] by snc@…
add openssl dependency
12:38 Changeset [69592] by snc@…
add openssl dependency
12:37 Changeset [69591] by snc@…
add openssl dependency
12:17 Changeset [69590] by snc@…
add openssl dependency
12:16 Changeset [69589] by snc@…
add openssl dependency
11:58 Changeset [69588] by snc@…
add openssl dependency
11:16 Ticket #25619 (atlas build failure) created by bertagna@…
hello, I'm trying to install a bioinformatics software program on my …
10:42 Ticket #25573 (virtuoso-6.1.1 Building seems to get stuck) closed by snc@…
fixed: The new version took about 30 minutes on a single-core processor. Updated …
10:41 Changeset [69587] by snc@…
update version
10:02 Changeset [69586] by snc@…
update version
09:11 Ticket #25618 (nzbget 0.7.0 - updated portfile for latest release) created by arno+macports@…
Version bump for nzbget to the latest release. Also switches TLS/SSL …
08:59 Changeset [69585] by and.damore@…
added options for config_paths and config_files
08:56 Changeset [69584] by and.damore@…
undoing changes in macports.tcl
08:55 Ticket #25617 (Avahi @0.26_0+universal should require gdbm @1.8.3_2+universal, but ...) created by shane.wilkins@…
Trying to build avahi initially I got this error: […] But when I …
08:41 Changeset [69583] by and.damore@…
utilities for gsoc-configfiles branch
07:41 Ticket #25616 (Problem with ncbi_tools) created by xave@…
When I install ncbi_tools I receive the following: […] Thanks
07:18 Ticket #25615 (postfix-2.7.1 build error when selecting variant dovecot_sasl) closed by jmr@…
fixed: Thanks. Not sure why it was like that in the first place. r69582
07:18 Changeset [69582] by jmr@…
postfix: fix dovecot_sasl variant (#25615)
07:13 Changeset [69581] by raimue@…
emulators/qemu: Add dependency on texi2html, fix building with …
06:49 Changeset [69580] by raimue@…
emulators/qemu: Whitespace only
06:36 Changeset [69579] by raimue@…
devel/bzr-fastimport: Whitespace only
06:35 Changeset [69578] by raimue@…
devel/bzr-fastimport: Update to version 0.9.0
06:09 Ticket #25615 (postfix-2.7.1 build error when selecting variant dovecot_sasl) created by Markus.Ueberall@…
With changeset [68844], a number of "{{{set CCARGS [concat ${CCARGS} …
04:36 Ticket #25475 (cmake: libidn dependency should be depends_lib not depends_build) closed by css@…
fixed: Committed to r69577. Thanks! Hopefully openssl gets worked out ... will …
04:36 Ticket #25614 (cmake should use MacPorts' openssl and ncurses) created by css@…
The patch for #25475 changed CMake to use the system's openssl library. …
04:31 Changeset [69577] by css@…
Bump CMake to 2.8.2 and change the libidn dependency to depends_lib. Also …
03:38 Ticket #24785 (Mailman Upgrade from 2.1.12 to 2.1.13) closed by ryandesign@…
fixed: Thanks, updated in r69576.
03:37 Changeset [69576] by ryandesign@…
mailman: update to 2.1.13 and switch to python26; see #24785
03:29 Ticket #25613 (smartmontools 5.39.1 Logging does not function) created by scott@…
smartmontools is a package that contains smartctl and smartd, this …
03:22 Changeset [69575] by ryandesign@…
libpaper: add sha1 checksum
03:15 Ticket #25560 (libsvm-2.9 Update to latest upstream 2.91) closed by ryandesign@…
fixed: Updated in r69574.
03:12 Ticket #20069 (libsvm should be using configure.cxx) closed by ryandesign@…
fixed: Fixed in r61739.
03:11 Changeset [69574] by ryandesign@…
libsvm: update to 2.91 (#25560), add java variant (#24096), and don't use …
02:37 Changeset [69573] by ryandesign@…
miriad: rework the telescope selection, including adding a (default) ata …
02:23 Changeset [69572] by ryandesign@…
miriad: update to 4.1.3.20100706 and ensure documentation isn't built …
01:58 Changeset [69571] by ryandesign@…
miriad: remove --prefix from configure.args (it's already in …
01:55 Ticket #25565 (acpica 20100428 update to 20100702) closed by ryandesign@…
fixed: Thanks, updated in r69570. I made a slight change to simplify the …
01:54 Changeset [69570] by ryandesign@…
acpica: maintainer update to 20100702; see #25565
01:43 Ticket #25521 (ipe-7.0.8_0 does not compile) closed by ryandesign@…
invalid: Unless a previous version of the MacPorts ipe port put that libipe.dylib …
01:42 Ticket #25587 (ipe-7.0.8 Version update to 7.0.10) closed by ryandesign@…
fixed: Thanks, committed in r69569.
01:42 Changeset [69569] by ryandesign@…
ipe: maintainer update to 7.0.10; see #25587
01:37 Changeset [69568] by ryandesign@…
root: add openssl dependency and increase revision to rebuild with openssl …
01:32 Ticket #25612 (root qt_mac variant fails to apply its post-configure patch) created by ryandesign@…
On my Snow Leopard Mac with qt4-mac @4.6.3_3+universal installed, root …

07/09/10:

22:41 Ticket #25514 (cmsvlib changed upstream) closed by takeshi@…
fixed: Thank you for let us know the updated of cmsvlib. Separated cmsvlib. …
22:40 Changeset [69567] by takeshi@…
gnudatalanguage: separated cmsvlib. #25514
22:39 Changeset [69566] by takeshi@…
cmsvlib: separated from gnudatalanguage. addressing #25514
22:26 FAQ edited by ryandesign@…
add "port outdated" to possible alternatives for "port list" (diff)
22:21 Ticket #25511 (alpine-2.00 Build failure: Conflict with OpenSSL 1.0.0) closed by ryandesign@…
duplicate: Replying to misteravery@…: > Maybe related to #20971 ? What …
21:59 Ticket #25610 (Tinc update to 1.0.13) closed by ryandesign@…
fixed: Updated in r69565.
21:59 Changeset [69565] by ryandesign@…
tinc: maintainer update to 1.0.13; see #25610
21:59 Ticket #25611 (ruby19 failed to build with openssl 1.0.0) created by jeffcz@…
Attempted to upgrade ruby19 tonight. […] Log attached.
21:52 Ticket #23932 (dsniff not installing on Snow Leopard 10.6.2) closed by ryandesign@…
duplicate: Duplicate of #23971 (it has more detailed logs).
21:52 Ticket #25606 (dsniff 2.3 build error) closed by ryandesign@…
duplicate: Duplicate of #23971.
21:44 Changeset [69564] by dh@…
Bumped version to 0.21.1
21:44 Changeset [69563] by dh@…
Bumped version to 0.21.1
21:44 Changeset [69562] by dh@…
Bumped version to 0.21.1
21:43 Changeset [69561] by dh@…
Bumped version to 0.50.3
21:43 Changeset [69560] by dh@…
Bumped version to 0.50.3
21:43 Changeset [69559] by dh@…
Bumped version to 0.50.3
21:42 Changeset [69558] by dh@…
Bump version to 0.20.1
21:42 Changeset [69557] by dh@…
Bump version to 0.20.1
21:42 Changeset [69556] by dh@…
Bump version to 0.20.1
18:50 Changeset [69555] by michaelld@…
Retrieve current selection of qt4_select such that the variable …
18:31 Changeset [69554] by vinc17@…
Bump to version 3.0.0-p3.
17:15 Ticket #25610 (Tinc update to 1.0.13) created by mike@…
17:06 Ticket #25608 (dcmtk doesn't like openssl 1.0.0a) closed by ryandesign@…
fixed: Fixed in r69553.
17:05 Changeset [69553] by ryandesign@…
dcmtk: openssl 1.0.0 compatibility; see #25608
15:29 Ticket #25609 (macfuse-2.0.3_1 wrong file permissions) created by ck@…
With the permissions as they are set now trying to mount anything via …
15:25 Ticket #22840 (dcmtk: Need to add compiler flag to make this port work with Snow Leopard) closed by ryandesign@…
fixed: Replying to dersh@…: > I just tried to upgrade to 3.5.4_p2_2 …
15:19 Ticket #25608 (dcmtk doesn't like openssl 1.0.0a) created by ryandesign@…
dcmtk built fine with openssl 0.9.8o but has this failure with openssl …
14:06 Ticket #25607 (p5-crypt-ssleay doesn't build against macports openssl) created by dluke@…
This may be a result of the macports openssl upgrade to 1.0.0a, but the …
13:40 Ticket #25606 (dsniff 2.3 build error) created by vh3@…
Mac OS X 10.6.4 Xcode 3.2.3 i tried several installations, cleanups and …
13:25 Changeset [69552] by dports@…
revbumps for ports that linked against openssl's libcrypto: gimp2, …
13:11 Changeset [69551] by dports@…
mit-scheme: add dependency on openssl since one seems to exist, and bump …
12:56 Ticket #25605 (serf 0.6.1_1 Missing build dependency on gsed) closed by dluke@…
fixed: Looks like it became ac_cvs_path_SED at some point apr updated in r69550
12:55 Changeset [69550] by dluke@…
Update sed variable for apr's configure (fixes #25605)
12:45 Ticket #25605 (serf 0.6.1_1 Missing build dependency on gsed) created by braden@…
serf appears to be missing a build-time dependency on gsed: […]
12:43 Ticket #25604 (atf: new port) created by rambiusparkisanius@…
I port Automated testing Framework (ATF) to Macports.
12:43 Ticket #25603 (alpine 2.00 upgrade issue on intel MBP) created by jschnide@…
Mac OS X 10.6.4 fully patched on Intel Mac Book Pro This morning ran: …
12:40 Changeset [69549] by ricci@…
fix distfile, it has uppercase for the 'CAST' part.
12:24 Ticket #25387 (libev: update from version 3.6 to version 3.9 (patch)) closed by jmr@…
fixed: Updated in r69548. For future reference, please don't put whitespace …
12:24 Changeset [69548] by jmr@…
libev: update to 3.9 (#25387)
12:18 Ticket #25384 (Update class-dump to 3.3.2) closed by jmr@…
fixed: Thanks for the patch; committed in r69547.
12:18 Changeset [69547] by jmr@…
class-dump: update to 3.3.2 (#25384, maintainer timeout)
11:49 Changeset [69546] by elelay@…
updating gPodder to 2.7, removing empty files directory
10:31 Ticket #24874 (wireshark 1.2.6 capture stops with zlib 1.2.5.0) closed by ricci@…
fixed: It does appear to be resolved w/ wireshark 1.2.9
10:23 Ticket #22840 (dcmtk: Need to add compiler flag to make this port work with Snow Leopard) reopened by dersh@…
I just tried to upgrade to 3.5.4_p2_2 on two different machines. The G5 …
10:05 Ticket #22347 (kdepimlibs4 @4.3.3 - Fails to build (wrong libical?)) closed by snc@…
fixed: Forced use of MacPorts' ical in r69545.
10:04 Changeset [69545] by snc@…
Force MacPorts ical, #22347
09:47 Ticket #25599 (Unable to install kdeedu4 due to eigen bug) closed by snc@…
fixed: Updated eigen in r69544. kdeedu4 built on top of that without error for …
09:47 Changeset [69544] by snc@…
update version, appears to fix #25599
09:39 Changeset [69543] by macsforever2000@…
Add missing backslash.
08:48 Changeset [69542] by snc@…
remove unused patch
08:47 Ticket #25454 (umbrello) closed by snc@…
fixed: Fixed in r69541.
08:46 Changeset [69541] by snc@…
swap variant from +no_* to +*, #25454
08:29 Ticket #25234 (kdelibs4 @4.4.4 fails to build on 10.6.3 due to attempting to use libxslt ...) closed by snc@…
fixed
08:25 Changeset [69540] by macsforever2000@…
Fix for building with OpenSSL 1.0. Thanks to jmr for the patch.
08:09 Changeset [69539] by snc@…
Force MacPorts xslt, #25234
07:44 Ticket #25602 (wine-crossover-games fails to build with openssl 1.0.0a) created by dluke@…
I didn't verify that this is related to the openssl upgrade, but it …
07:03 Ticket #25574 (qwt52 configure failure during upgrade) closed by macsforever2000@…
fixed: Yes, it upgrades for me now. Thanks!
06:54 Ticket #25601 (fbopenssl install_name is wrong with MacPorts 1.9.x) created by hinnerk@…
curl @7.21.0 +spnego with fbopenssl @0.4.0 Rev 2 won't build on Max OS X …
06:53 Ticket #25593 (nmap does not build against openssl 1.0.0a) closed by dluke@…
fixed: committed in r69538, thanks!
06:53 Changeset [69538] by dluke@…
Add patches for openssl 1.0.0a compat (thanks jmr) fixes #25593
06:42 Ticket #25600 (kerberos5 and fbopenssl provide /opt/local/include/gssapi.h, making them ...) created by hinnerk@…
Both kerberos5 and fbopenssl provide …
06:05 Ticket #24947 (kdebase4-runtime: cannot allocate an object of abstract type ...) closed by snc@…
worksforme: And 4.4.5 now. Closing.
05:32 Ticket #23653 (py26-sqlite: wrong test.dir on Intel) closed by snc@…
worksforme: The package built lib.macosx-10.6-x86_64-2.6 and 213 tests ran …
05:22 Ticket #25599 (Unable to install kdeedu4 due to eigen bug) created by ianshowalter@…
Kdeedu4 fails to build. I've tried "sudo port upgrade" several times as …
04:13 Changeset [69537] by jmr@…
python26: use configure.sdkroot
03:48 Ticket #25597 (nmap fails to build due to missing md2 in openssl) closed by jmr@…
duplicate: Duplicate of #25593, please search before filing new tickets.
01:04 Ticket #25598 (GNAT GPL 2010 now available, update portfile to use it?) created by sjs@…
GNAT GPL 2010 has now been released and supports Snow Leopard. This should …
01:01 Ticket #24006 (cgal-3.5.1: libraries link with libraries in working directory) closed by raphael@…
fixed: Fixed in r69518; see #25530.
00:49 Ticket #25597 (nmap fails to build due to missing md2 in openssl) created by macports@…
nmap fails to build: […] If I add "enable-md2" to configure.args in …
00:06 Changeset [69536] by ryandesign@…
lighttpd: the mysql4 and mysql5 variants conflict with one another
00:05 Changeset [69535] by ryandesign@…
lighttpd: revbump to link with openssl 1.0.0a, and to make ssl the default

07/08/10:

22:13 Changeset [69534] by perry@…
Sort ports in action_outdated.
21:19 Ticket #25596 (update zmq to 2.0.7) created by benjaminlyu@…
Update zmq from 1.0.0 to 2.0.7. Note significant change in zmq with the …
19:18 Ticket #25595 (openssl 1.0.0a: universal build fails on Tiger PowerPC) created by ryandesign@…
openssl 0.9.8o could build universal on Tiger, but 1.0.0a says: […] …
19:08 Changeset [69533] by ryandesign@…
php5, php5-devel: revbump for openssl 1.0.0a (used by the default +apache2 …
18:37 Ticket #25594 (Wireshark-devel (1.3.5) captures a dozen packets and no more...) created by briankrent@…
Mac OS X version 10.6.4 (10F2025); MacPorts version 1.9.1; Hardware: Mac …
18:08 Changeset [69532] by jmr@…
py26-docutils: update to 0.7
16:24 Changeset [69531] by ged@…
Forgot to increment the revision number
15:28 Changeset [69530] by jmr@…
p5-net-ssleay: update to 1.36
15:18 Ticket #25588 (texi2html upgrade tries to execute -x file) closed by jmr@…
fixed: r69529
15:17 Changeset [69529] by jmr@…
texi2html: set missing execute bit on install-sh (#25588)
15:11 Changeset [69528] by ged@…
Build without gd, as it isn't used in the open-source edition at all …
14:38 Ticket #25593 (nmap does not build against openssl 1.0.0a) created by jeffcz@…
Just did a sudo port upgrade outdated, and got the following: […] The …
14:26 Changeset [69527] by michaelld@…
Per ticket #25574 : Moved the setting of 'qt_dir' from inside variants to …
14:14 Changeset [69526] by michaelld@…
Moved the setting of 'qt_dir' from inside variants to inside 'if' …
14:12 Changeset [69525] by jmr@…
New port: py27-pil
13:56 Ticket #25592 (port outdated should show ports in alphabetical order) created by ryandesign@…
"port outdated" isn't showing ports in any discernible order: […] It …
13:41 Changeset [69524] by jmr@…
ssmtp: add homepage
13:32 Changeset [69523] by jmr@…
teg: add long_description
13:26 Ticket #25591 (kdelibs4 fails (on 10.6.4, ports 1.9.1, xcode 3.2.2)) created by pterodactyle@…
gonna attach the build log
13:22 Changeset [69522] by adfernandes@…
py2{5,6}-MMTK cleanup; fix duplicate 'distname' buglet
13:21 Changeset [69521] by snc@…
move texinfo to depends_lib, needed for post-activate
13:20 Ticket #25114 (openssl: update to 1.0.0a) closed by jmr@…
fixed: r69520 (maintainer timeout)
13:19 Changeset [69520] by jmr@…
update openssl to 1.0.0a and rev bump dependents (#25114, maintainer …
13:01 Changeset [69519] by markd@…
Update to 1.4.4. Added a patch by R Loomis to "place the Perl modules …
12:21 Ticket #25530 (cgal: update to 3.6.1) closed by vince@…
fixed: Committed in r69518. Thanks again and sorry for the delay.
12:18 Changeset [69518] by vince@…
Update to 3.6.1
12:10 Changeset [69517] by breskeby@…
version upgrade to 1.3.3
11:53 Ticket #25590 (update: py26-MMTK version bump) closed by adfernandes@…
fixed: Done. Both committed in r69516.
11:52 Changeset [69516] by adfernandes@…
py2{5,6}-MMTK version bump; closes #25590
11:46 Ticket #25590 (update: py26-MMTK version bump) created by adfernandes@…
Update of py26-MMTK to 2.7.1. Although tagged as "development", it seems …
11:37 Ticket #25589 (I cannot upgrade/install gcc43 on Snow Leopard) created by zucco@…
This is the first time I submit a ticket then please excuse me for the …
10:45 Changeset [69515] by jwa@…
version bump to 4.1.7, change configure.in to configure.ac
10:32 Ticket #25588 (texi2html upgrade tries to execute -x file) created by kpreid@…
The build of texi2html tries to execute ./install-sh which is not …
10:30 Changeset [69514] by jwa@…
insert epoch to allow the port system recognize the update
10:24 Changeset [69513] by jmr@…
elevate back to root after completing targets
10:13 Ticket #24239 (dialog port checksum is out of date.) closed by jwa@…
invalid: hope this is now ok, at least I just checked this
10:09 Ticket #21840 (openssh-5.3p1-hpn13v6.diff.gz is not available from any of the mirrors) closed by jwa@…
wontfix: Sorry for the late update, openssh is at 5.5p1 and the corresponding hpn …
10:07 Ticket #25555 (python27 final has been released) closed by jwa@…
fixed: done in r69512
10:00 Ticket #25587 (ipe-7.0.8 Version update to 7.0.10) created by m.thon@…
Port update to the newest available version
08:38 Ticket #25586 (tiff: add jbig variant) created by jmr@…
Patch attached.
08:35 Ticket #25585 (update tiff to 3.9.4) created by jmr@…
Patch attached. Also removed muniversal; the logic for enabling OpenGL …
07:50 Ticket #23512 (qt4-mac conflicts with kdelibs4 which depends on qt4-mac) closed by macsforever2000@…
fixed: qt4-mac no longer conflicts with kdelibs4.
07:46 Changeset [69512] by jwa@…
release version 2.7, adding two patches to enable universal build
07:44 Ticket #25584 (pcre 7.9 -> 8.10) created by emanuel@…
This patch updates pcre to the latest stable version (v8.10).
07:39 Ticket #25567 (pgf 2.0 not recognized by texlive path when installed) closed by snc@…
fixed: Updated in r69511.
07:36 Ticket #25583 (munin-1.4.4 munin-update should use macports perl instead of system perl.) created by wlynch@…
Hello. When I last updated macports, it began to require Log4Perl. This …
07:26 Changeset [69511] by snc@…
add PortGroup, update destroot, #25567
06:51 Ticket #25582 (py-pyobjc2: fails to build on snow leopoard 64bit) closed by jmr@…
invalid: For future reference, mail to nomaintainer doesn't reach a human, so …
06:01 Changeset [69510] by snc@…
update version, now uses default worksrcdir
05:51 Changeset [69509] by rmsfisher@…
math/atlas corrected checksums for lapack (#25490)
05:03 Ticket #25582 (py-pyobjc2: fails to build on snow leopoard 64bit) created by nilstec_inc@…
Build fails, attached is the output of sudo port install py-pyobjc2 and …
04:44 Ticket #25581 (dbus-glib +universal build failed) created by hvdwolf@…
After updating to 1.91 from 1.81 I tried to update dbus-glib (this version …
04:36 Changeset [69508] by snc@…
update version
04:31 Changeset [69507] by snc@…
update version
04:30 Changeset [69506] by snc@…
update version
00:56 Ticket #25580 (clisp: nolibsigsegv variant does not disable libsigsegv) created by ryandesign@…
In r15727 a nolibsigsegv variant was added to try to fix #5880 and #6084, …

07/07/10:

22:46 Changeset [69505] by blair@…
New upstream r06 release of Google Guava.
22:29 Ticket #24161 (QMK-Groundstation v 1.0.1) closed by macsforever2000@…
fixed: This was done in r69499.
21:25 Changeset [69504] by ryandesign@…
daapd: add patchfile that goes with r69503
21:22 Changeset [69503] by ryandesign@…
daapd: update to 0.2.4b, fix compilation of and also install libdaaplib.a
20:36 Changeset [69502] by ryandesign@…
daapd: fix livecheck
20:35 Changeset [69501] by ryandesign@…
daapd: reuse homepage in master_sites
20:35 Changeset [69500] by ryandesign@…
daapd: use port:-style dependencies
20:10 Changeset [69499] by michaelld@…
Bump to 1.0.1 (latest version); fixed use of qt4-mac; added variants for …
19:33 Changeset [69498] by ryandesign@…
libhsplasma: fix livecheck
19:17 Ticket #22144 ("staging amarok into destroot" fails.) closed by michaelld@…
fixed: As of r69497, Amarok is at version 2.3.1; please see ticket #25489 for …
19:17 Ticket #22158 (qtscriptgenerator fails to build) closed by michaelld@…
fixed: As of r69497, Amarok is at version 2.3.1; please see ticket #25489 for …
19:16 Ticket #23515 (qtscriptgenerator failed to build) closed by michaelld@…
fixed: As of r69497, Amarok is at version 2.3.1; please see ticket #25489 for …
19:15 Ticket #23716 (Amarok fails to build because it cannot find qtbindings) closed by michaelld@…
fixed: As of r69497, Amarok is at version 2.3.1; please see ticket #25489 for …
19:12 Ticket #25489 (Building Amarok Fails) closed by michaelld@…
fixed: Hopefully fixed in r69497. It works for my on 10.5 i386, in the sense of …
19:07 Changeset [69497] by michaelld@…
Hopeful fix for ticket #25489 (and, probably, others). Patch …
19:00 Ticket #20199 (qt4-mac fails to build when conflicting ports are active) closed by michaelld@…
fixed: This ticket should be fixed in r69495. Please do, in this order: […] …
18:56 Ticket #25459 (qt4-mac - 4.6.3 Install error) closed by michaelld@…
fixed: This ticket should be fixed in r69496. Please do, in this order: […] …
18:52 Changeset [69496] by michaelld@…
Temporary fix for 'qt4_select' to handle creating target link directories …
18:51 Changeset [69495] by michaelld@…
Hopeful "quick" fix for ticket #20199, for now. Added in "pre-deactivate" …
17:24 Changeset [69494] by ram@…
python/py27-pyobjc-cocoa: new port
17:21 Changeset [69493] by ram@…
python/py27-pyobjc: new port
17:17 Changeset [69492] by ram@…
python/py27-py2app: new port
17:15 Changeset [69491] by ram@…
python/py27-bdist_mpkg: new port
17:13 Changeset [69490] by ram@…
python/py27-macholib: new port
17:10 Changeset [69489] by ram@…
python/py27-modulegraph: new port
17:08 Changeset [69488] by ram@…
python/py27-altgraph: new port
17:07 Ticket #12883 (clisp will not build on 10.4.10, Core2 Duo MacBook Pro) closed by ryandesign@…
fixed: clisp @2.48_1 installs fine on Tiger on my Core 2 Duo MacBook Pro so I'll …
17:04 Changeset [69487] by ram@…
python/py27-configobj: new port
17:02 Changeset [69486] by ram@…
py27-dateutil: new port
16:56 Changeset [69485] by ram@…
python/py27-tz: new port
16:56 Changeset [69484] by ryandesign@…
clisp: use supported_archs
16:40 Changeset [69483] by ryandesign@…
clisp: fix build on Snow Leopard without libsigsegv installed: as of …
16:28 Ticket #25579 (teTeX is dead, replace with texlive?) created by dports@…
teTeX hasn't been supported for years and TeX Live is the recommended …
15:58 Changeset [69482] by ryandesign@…
pure-csv: update to 1.2
15:48 Changeset [69481] by ram@…
python/py25-matplotlib: update to 1.0.0
15:48 Changeset [69480] by ram@…
python/py26-matplotlib: update to 1.0.0
14:23 Ticket #25578 (amarok doesn't run) created by sa00044@…
I have recently installed Amarok. How do I run it now? I can see an Amarok …
14:14 Ticket #25577 (Cannot install daapd) created by stefan_pachner@…
[…]
14:13 Ticket #25576 (xournal missing dependency: libgnomecanvas) created by tobiashagge@…
From the log: […]
13:45 Changeset [69479] by jmr@…
texi2html: update to 5.0
13:38 Changeset [69478] by ryandesign@…
wine, wine-devel: whitespace changes only
12:42 Changeset [69477] by ricci@…
new port, p5-crypt-openpgp, a pure-perl OpenPGP implementation
12:14 Ticket #24859 (py26-wxpython-2.8.9.1) closed by macsforever2000@…
fixed
12:10 Ticket #25575 (${prefix}/bin/perl missing with perl5.x +mangle_names) created by manphiz@…
When using mangle_names variant in perl5.x ports, ${prefix}/bin/perl gets …
11:54 Changeset [69476] by ricci@…
new port, p5-crypt-cast5, perl module that implements the CAST5 block …
10:48 Ticket #21136 (tiff fails to build) closed by jmr@…
worksforme: Closing due to lack of response.
10:26 Ticket #25126 (mercurial: patch for version 1.5.4) closed by ged@…
fixed: Applied in r69475. Thanks for your patch.
10:24 Changeset [69475] by ged@…
updated to version 1.6 (maintainer timeout, closes #25126)
09:16 Ticket #25574 (qwt52 configure failure during upgrade) created by macsforever2000@…
[…] It is looking for /bin/qmake which is not present. […]
08:51 Ticket #25573 (virtuoso-6.1.1 Building seems to get stuck) created by lang@…
The kde ports now depend on virtuoso, so I's like to build it. If I try to …
08:28 Changeset [69474] by macsforever2000@…
Add mesa dependency. Fix for carbon variant. Add conflict with wxWidgets. …
08:23 Ticket #25545 (claws-mail should be updated to 3.7.6) closed by macsforever2000@…
duplicate: In the future, you can just attach the patch to a ticket like this instead …
08:12 Ticket #25572 (Update claws-mail to version 3.7.6) created by rechner@…
A minor version update.
08:12 Changeset [69473] by macsforever2000@…
Revision bump for r69148. (#25346)
08:03 Ticket #25566 (Error in selfupdate of ports) closed by macsforever2000@…
invalid: Please read the FAQ on this issue. If you …
08:03 Ticket #25571 (cedet-devel update to 1.0pre7) created by lachlan.deck@…
Attaching diff file to update cedet-devel from 1.0pre6 to 1.0pre7
07:57 Ticket #25570 (rlwrap 0.37) created by jmr@…
Patch attached. Also added a license field.
07:34 Changeset [69472] by jmr@…
guide: update portdbformat and configurepipe macports.conf info
07:27 Changeset [69471] by jmr@…
reacquire root privileges when running ping
07:26 Changeset [69470] by jmr@…
don't try to clean archives or logs with insufficient privileges, clean …
07:08 Ticket #25569 (checksum error on aircrack-ng-1.0.tar.gz - seems corrupt) created by clemc@…
Have rm'd and try to force a reload from the port server. Unless told …
06:39 Ticket #25568 (popt 1.16) created by jmr@…
Patch attached. Also removing muniversal because it doesn't appear to be …
06:15 Changeset [69469] by jmr@…
p5-gtk2: update to 1.222, add license
06:06 Changeset [69468] by jmr@…
p5-glib: update to 1.223, add license
05:47 Changeset [69467] by jmr@…
set egid along with euid
05:05 Ticket #25567 (pgf 2.0 not recognized by texlive path when installed) created by joseph.gaeddert@…
After recently upgrading texlive, and pgf (2.0), the LaTeX distro no …
04:35 Ticket #25566 (Error in selfupdate of ports) created by roshat912@…
Hi When I try to update port using the command it gives me error as shown …
03:59 Ticket #25561 (latex2html needs to be synced to texlive's new TEXMFLOCAL) closed by jmr@…
fixed: r69466
03:59 Changeset [69466] by jmr@…
latex2html: update texmf install dir (#25561), update latex dep, change …
01:46 Ticket #25565 (acpica 20100428 update to 20100702) created by stepan@…
The attached patch updates the port file to acpica version 20100702.
01:32 Ticket #25564 (checksum mismatch for molden) created by valerie.vallet@…
[…]
01:32 Ticket #25563 (Update py26-spyder 1.0.3 to 1.1.2) created by beatrupp@…
Simple version bump, see attached patch

07/06/10:

22:57 Changeset [69465] by takeshi@…
grads: fixed link errors by enabling dynamic linking
21:34 Ticket #25562 (miriad 4.1.3.20100512 - update to version 4.1.3.20100706) created by peter@…
Attached are changes to the MIRIAD MacPort to update it to the newest …
20:33 Ticket #25561 (latex2html needs to be synced to texlive's new TEXMFLOCAL) created by peter@…
It appears that at some point texlive changed from having extra resources …
20:19 Ticket #25560 (libsvm-2.9 Update to latest upstream 2.91) created by marc.siegel.17@…
18:25 Ticket #25559 (libxslt: error: transform.c: Input/output error) created by lord.of.chickens@…
Not sure what went wrong. Log pasted here and attached. […]
17:56 Changeset [69464] by raimue@…
emulators/qemu: Update to version 0.12.4
17:43 Ticket #25558 (ghc: update to latest version) created by jwiegley@…
ghc is up to 6.12.3, which builds and runs fine on Snow Leopard. However, …
16:43 Changeset [69463] by raimue@…
emulators/qemu: Add livecheck
16:30 Changeset [69462] by raimue@…
emulators/qemu: Add missing dependencies
16:19 Changeset [69461] by raimue@…
emulators/qemu: Disable default universal variant
16:06 Ticket #25557 (lang/python24: incorrect include path in PortGroup) created by danchr@…
The port group for Python 2.4 specifies an incorrect value for …
16:06 Changeset [69460] by ricci@…
add patch (from Apple OpenSource) that avoids a NULL pointer deref.
13:25 Ticket #25556 (pastebinit: TypeError: 'NoneType' object is not iterable) created by pennsuaccount@…
[…] Return errors when I tried to upload any text file as the first …
13:10 Ticket #23612 (Amarok 2.2.0: Error: Target org.macports.destroot returned: shell command ...) closed by michaelld@…
duplicate: This ticket is a duplicate of #22144. I'm upgrading Amarok to 2.3.1, and …
13:03 Changeset [69459] by dports@…
texlive-htmlxml: add missing dependency on texlive-latex-recommended
13:02 Ticket #25555 (python27 final has been released) created by jabronson@…
latest macports version is rc2
13:00 Ticket #22152 (amarok fails to buildon app_mac.cpp) closed by michaelld@…
duplicate: BTW> Tracking this issue now in ticket #25489, so I'm closing this one as …
12:58 Ticket #23617 (amarok: invalid conversion from 'void*' to 'SRefCon') closed by michaelld@…
duplicate: BTW> Tracking this issue now in ticket #25489, so I'm closing this one as …
11:59 Ticket #25554 (Dillo port is very old) created by perry@…
Dillo 2.2 is now out, and the highest version in ports is 0.8.6 which is …
11:34 Changeset [69458] by dports@…
Revbump all dependents of poppler to force rebuild after library version …
11:20 Ticket #25549 (Error: Wine-devel not found) closed by jmr@…
invalid: So sync.
11:16 Ticket #25552 (can't upgrade hs-hashed-storage, preventing me from upgrading outdated) closed by jmr@…
duplicate: #24144, #24244
10:38 Ticket #25553 (jpeg: update to 8b) created by jmr@…
Patch attached.
10:37 Changeset [69457] by jameskyle@…
Updated the atlas port to retrieve lapack v3.2.2. Incremented revision and …
10:33 Changeset [69456] by jmr@…
iso-codes: update to 3.18
10:27 Ticket #25552 (can't upgrade hs-hashed-storage, preventing me from upgrading outdated) created by erik.flister@…
i did selfupdate and then […] this successfully installed a ton of …
10:25 Changeset [69455] by jmr@…
diffutils: license
10:12 Changeset [69454] by jmr@…
diffutils: update to 3.0
10:08 Ticket #24929 (valgrind-devel does not build +openmpi +universal on 10.6.3) closed by raimue@…
wontfix: valgrind cannot be build with +universal as it maintains the -arch flags …
10:06 Changeset [69453] by jmr@…
change euid back to root in a few more places where it's needed
10:03 Ticket #25551 (git-core installs 214 identical git binaries instead of hardlinking) created by oyasumi+macports@…
In my installation, the shasum of the /opt/local/bin/git binary (1238372 …
10:02 Changeset [69452] by raimue@…
devel/valgrind-devel: Indicate that this port cannot be build with …
10:02 Changeset [69451] by jmr@…
system "mkdir ..." -> file mkdir
09:45 Ticket #25550 (springrts (0.81.2.1): stable version released) created by daftalx@…
Hi (again), Following my previous ticket (#25544), here is the Portfile …
09:41 Ticket #25549 (Error: Wine-devel not found) created by lee.jr.hunter@…
No index(es) found! Have you synced your source indexes? Error: Port …
08:27 Ticket #25520 (can't install ghc (autoconf failure)) closed by jmr@…
fixed: That's a completely different error while building a completely different …
08:13 Ticket #25548 (wine, wine-devel, wine-crossover-games: add gnutls support) created by geoffl@…
It appears that the wine-devel is compiled without gnutls support, it …
08:03 Changeset [69450] by milosh@…
add conflicts in variants
07:32 Ticket #25547 (akonadi 1.3.90 new upstream version) created by bjoern.ricks@…
A new version of Akonadi is released. The diff includes a patch that adds …
07:20 Changeset [69449] by raimue@…
sysutils/calcurse: Update to version 2.8
06:54 Changeset [69448] by raimue@…
sysutils/calcurse: Whitespace changes only
06:53 Changeset [69447] by snc@…
update version, switch to python26
06:50 Ticket #25520 (can't install ghc (autoconf failure)) reopened by erik.flister@…
i did selfupdate and then […] this successfully did a ton of stuff, …
05:55 Changeset [69446] by mww@…
version 1.315
05:50 Ticket #16583 (php5-eaccelerator 0.9.5.3 fails during configure - need to pass user id ...) reopened by smbmacportstrac@…
This problem still exists on MacOS X 10.5.8 PPC with php5-eaccelerator …
04:53 Changeset [69445] by raimue@…
devel/valgrind-devel: The darwin10 sepcific patches have been committed to …
02:47 Changeset [69444] by jmr@…
less indent
02:46 Changeset [69443] by jmr@…
fix clean_dist when patchfiles is not set
02:37 Changeset [69442] by jmr@…
python27, python31: use configure.sdkroot, remove 1.8 compat checks
02:30 Changeset [69441] by jmr@…
python24: disable toolbox glue and framework when building 64-bit on any …
01:57 Changeset [69440] by jmr@…
python25: set configure.universal_archs to match reality (see #21248), use …
01:36 Ticket #25529 (Unable to install python25 +universal on 10.6) closed by jmr@…
duplicate: #21248
00:48 Ticket #25520 (can't install ghc (autoconf failure)) closed by jmr@…
fixed
00:43 Ticket #25540 (Include File in /opt/local/include for json_spirit missing) closed by jmr@…
fixed: r69439
00:42 Changeset [69439] by jmr@…
json_spirit: install json_spirit_error_position.h (#25540)
00:37 Ticket #25543 (port upgrade fails when version and revision are same but epoch differs) closed by jmr@…
fixed: r69436, r69438
00:37 Changeset [69438] by jmr@…
autoconf: rev bump because of #25543
00:35 Changeset [69437] by jmr@…
merge r69436 from trunk: get correct epoch of existing version when …
00:25 Changeset [69436] by jmr@…
get correct epoch of existing version when uninstalling due to epoch …
00:21 Changeset [69435] by ryandesign@…
ejabberd: disable universal variant
00:14 Ticket #24937 (Unable to install erlang) closed by ryandesign@…
invalid: Lacking any further information, I guess we'll close this ticket.
00:13 Ticket #25453 (Erlang R14A_0 - build failure) closed by ryandesign@…
duplicate
00:10 Ticket #22965 (erlang fails with +universal) closed by ryandesign@…
fixed: Universal variant disabled in r69434 (maintainer timeout).
00:10 Changeset [69434] by ryandesign@…
erlang: disable universal variant; see #22965 (maintainer timeout)
Note: See TracTimeline for information about the timeline view.